body#bd {
	color: #333;
/*	font-family: "Calibri","Droid Sans","Helvetica Neue","Helvetica","Arial",sans-serif;
	font-size: 15px;
	line-height: 1.3em;*/
}
#ja-header .main {
    border-bottom: 0;
}
#ja-header .main {
    padding: 10px 0 0;
}
h1.logo {
    height: 135px;
    width: 940px;
}
h1.logo a {
    background: url("../images/header_deca.jpg") no-repeat scroll left center transparent;
    display: block;
    height: 135px;
    width: 940px;
}
h1.logo1 a {
    background: url("../images/header_en.jpg") no-repeat scroll left center transparent;
}
#ja-mainnav .main {
    background: #01aef0;
    border-bottom: 0;
}
.custom_s1, .custom_s2 {
	padding: 10px;
	border: 1px solid #ccc;
	border-top: 0;
}
.custom_s1 p,.custom_s2 p {
	margin-top: 0px;
}
div.ja-moduletable_s1 h3, div.moduletable_s1 h3,div.ja-moduletable_s2 h3, div.moduletable_s2 h3 {
  border-bottom: none;
	background: #D33615;
	color: #fff;
	padding: 5px 10px;
	margin-bottom: 0px;
}
div.ja-moduletable_s2 h3, div.moduletable_s2 h3 {
	background: #01AEF0;
}
.items-leading {
    border-bottom: none;
}
.leading {
    margin-bottom: 10px;
}
div.ja-moduletable, div.moduletable {
    padding: 0 0 15px;
}
div.category-desc h2 {
    font-weight: normal;
}
.strong {font-weight:bold;}
#ja-search {
    bottom: 0;
    z-index: 1;
}
div.moduletablefb div.ja-box-ct, div.moduletabletw div.ja-box-ct {margin-left: 0; border: 1px solid #ccc; !important }
.column div.moduletablefb,.column div.moduletabletw {margin-left: 0; margin-right: 0;}
div.moduletabletw div.ja-box-ct {padding: 10px;}
div.moduletablefb h3, div.moduletabletw h3 {border-bottom: 0; margin: 0; padding-left: 20px; padding-top: 4px;}
div.moduletablefb h3 {background: url("../images/fb.png") no-repeat scroll left center transparent;}
div.moduletabletw h3 {background: url("../images/twitter.png") no-repeat scroll left center transparent; }
.contentheading, .componentheading, h1, h2, h3, h4, h5 {
   /* font-family: "Calibri","Droid Sans","Helvetica Neue","Helvetica","Arial",sans-serif;*/
}
#jc {clear: both;}
#ja-topsl .ja-box, #ja-botsl .ja-box {
    background: none;
}
#ja-container .main {
    padding: 0;
}
.contentheading {
    font-size: 150%;
}
h1.componentheading, .componentheading, h2.contentheading {
    margin: 0 0 10px 0;
}
h1 {font-size: 200%;}

#ja-current-content, #ja-main {
    padding: 10px 0;
}
#ja-cssmenu li
{
    border-left: 1px solid #2B7EB8;
}
#Kunena div.kblock > div.kheader, #Kunena .kblock div.kheader {
    background: none repeat scroll 0 0 #01AEF0 !important;
}
.blog-featured .contentheading {
    font-size: 200%;
}
#Kunena #ktab a.pravila {
    background-color: #f00 !important;
}